<!DOCTYPE html>
<html>
    <head>
        <title>

        </title>
    </head>
    <body>
        <p>This is the images page</p>
        <P>Go back to <a href="../index.html">index.html</a></P>
        <>Go to link.html page></p>
    </body>
</html>